<?php
namespace front\view;
class GlobelusCandidates
{
  public static function adverts_list( $adverts )
  {
    $tpl = new \Tpl;
    $tpl -> adverts = $adverts;
    return $tpl -> render( 'globelus/candidates/adverts-list' );
  }

  public static function answers_list( $answers )
  {
    $tpl = new \Tpl;
    $tpl -> answers = $answers;
    return $tpl -> render( 'globelus/candidates/answers-list' );
  }

  public static function profile_settings( $g_user )
  {
    $tpl = new \Tpl;
    $tpl -> g_user = $g_user;
    return $tpl -> render( 'globelus/candidates/profile-settings' );
  }

  public static function profile_preview( $g_user )
  {
    $tpl = new \Tpl;
    $tpl -> g_user = $g_user;
    return $tpl -> render( 'globelus/candidates/profile-preview' );
  }
}
